body {
    font-family: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.navbar-bg nav {
    background-color: #db0014;
    color: white;
}

.navbar-bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}

.navbar-right p {
    margin-bottom: 0 !important;
}

.dropdown-content i:hover {
    color: #db0014;
}

.dropdown-content span:hover {
    color: #db0014;
}

.dropdown-menu i:hover {
    color: #db0014;
}

.dropdown-menu a:hover {
    color: #db0014;
}

.dropdown .btn:focus {
    box-shadow: #db0014 !important;
}

.box {
    border: 1px solid #ccc;
}

.top {
    box-shadow: 0 -5px 5px -5px #333;
}

.bottom {
    box-shadow: 0 5px 5px -5px #33333352;
}

.container-fluid {
    background-color: #ecf0f5;
}

.content {
    padding-top: 8rem;
    padding-bottom: 2rem;
}

footer {
    position: relative;
    margin-top: auto;
}

.bg-grey {
    background-color: #ecf0f5;
}

.footer-content {
    border-top: 2px solid yellow;
    position: relative;
    background-color: #db0014;
    color: white;
}

.custom-checkbox label {
    padding-top: 3px;
}

.custom-radio label {
    padding-top: 3px;
}

.boxShadow {
    padding: 8px;
    box-shadow: 0px 16px 8px -15px;
}

.bg-acari {
    background-color: #db0014;
}

.bg-faint {
    background-color: #dc00144a;
}

.pointer {
    cursor: pointer;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #acacac !important;
    opacity: 1 !important;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #acacac !important;
    opacity: 1 !important;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #acacac !important;
    opacity: 1 !important;
    /* Firefox */
}

.text-acari {
    color: #db0014;
}

.btn-acari {
    text-decoration: none;
    color: #db0014;
}

.btn-acari:hover {
    color: #ff4151;
}